

void setup() 
{
  pinMode(13, OUTPUT);
  pinMode(12, OUTPUT);
  pinMode(14, OUTPUT);
  pinMode(27, OUTPUT);
}

// the loop function runs over and over again forever
void loop() 
{

  digitalWrite(13, LOW);   
  digitalWrite(12, LOW);  
  digitalWrite(14, LOW);  
  digitalWrite(27, HIGH);  
  delay(2);

  digitalWrite(13, LOW);   
  digitalWrite(12, LOW);  
  digitalWrite(14, HIGH);  
  digitalWrite(27, HIGH);  
  delay(2);

  digitalWrite(13, LOW);   
  digitalWrite(12, LOW);  
  digitalWrite(14, HIGH);  
  digitalWrite(27, LOW);  
  delay(2);

  digitalWrite(13, LOW);   
  digitalWrite(12, HIGH);  
  digitalWrite(14, HIGH);  
  digitalWrite(27, LOW);  
  delay(2);

  digitalWrite(13, LOW);   
  digitalWrite(12, HIGH);  
  digitalWrite(14, LOW);  
  digitalWrite(27, LOW);  
  delay(2);

  digitalWrite(13, HIGH);   
  digitalWrite(12, HIGH);  
  digitalWrite(14, LOW);  
  digitalWrite(27, LOW);  
  delay(2);

  digitalWrite(13, HIGH);   
  digitalWrite(12, LOW);  
  digitalWrite(14, LOW);  
  digitalWrite(27, LOW);  
  delay(2);

  digitalWrite(13, HIGH);   
  digitalWrite(12, LOW);  
  digitalWrite(14, LOW);  
  digitalWrite(27, HIGH);  
  delay(2);
 
}
